/* @media Rule */
.container:before,
.container:after {
  content: "";
  display: table;
}
.container:after {
  clear: both;
}
.container {
  background:  #fff;  /* #eaeaed; */
  margin-bottom: 5px;
  *zoom: 1;
}
@media screen and (min-width: 400px)  {...}
@media screen and (min-width: 600px)  {...}
@media screen and (min-width: 1000px) {...}
@media screen and (max-width: 1024px) {...}
@media screen and (min-width: 1400px) {
	  section, aside {
    float: none;
    width: auto;
	min-height: 800px;
   }
   }

/* @import Rule */
/*@import url(styles.css) all and (max-width: 1024px) {
	
  }*/
   @media all and (max-width: 1600px) {
  section, aside {
    float: none;
    width: auto;
	min-height: 800px;
  }
}
 @media all and (max-width: 1440px) {
  section, aside {
    float: none;
    width: auto;
	min-height: 800px;
  }
}
/* @media all and (max-width: 1366px) {
  section, aside {
    float: none;
    width: auto;
	min-height: 2000px;
  }
}
 @media all and (max-width: 1360px) {
  section, aside {
    float: none;
    width: auto;
	min-height: 2000px; 
  }
}
 @media all and (max-width: 1280px) {
  section, aside {
    float: none;
    width: auto;
	min-height: 2000px;
  }
}*/
 @media all and (max-width: 1260px) {
  section, aside {
    float: none;
    width: auto;
	min-height: 800px;
  }
}
 @media all and (max-width: 1152px) {
  section, aside {
    float: none;
    width: auto;
	min-height:800px;
  }
}
@media all and (max-width: 1030px) {
  section, aside {
    float: none;
    width: auto;
	min-height: 800px;
  }
}
    @media all and (max-width: 600px) {
  section, aside {
    float: none;
    width: auto;
	min-height: 800px;
  }
}
  @media all and (max-width: 1000px) {
  section, aside {
    float: none;
    width: auto;
	min-height: 800px;
  }
}
  @media all and (max-width: 1024px) {
  section, aside {
    float: none;
    width: auto;
	min-height: 800px;
  }
}

@media all and (max-width: 420px) {
  section, aside {
    float: none;
    width: auto;
	min-height: 400px;
  }
}
@media all and (max-width: 400px) {
  section, aside {
    float: none;
    width: auto;
	min-height: 400px;
  }
}
@media all and (max-width: 360px) {
  section, aside {
    float: none;
    width: auto;
	min-height: 400px;
  }
}


